.title {
	font-size: 36px;
	font-weight: bold;
	color: #111;
	line-height: 38px;
}

.title-en {
	margin-top: 10px;
	font-size: 15px;
	color: #999;
	line-height: 21px;
}

/* 查看更多 */
.more {
	width: 154px;
	height: 48px;
	gap: 10px;
	cursor: pointer;
	color: #0934d4;
	border: 1px solid #0934d4;
	border-radius: 24px;
	font-size: 16px;
	box-sizing: border-box;
	line-height: 46px;
}

.more-span {
	padding-left: 6px;
}

.more .enter {
	width: 7px;
	height: 12px;
}


/* 搜索 */
.search-box {
	width: 800px;
	height: 52px;
	margin-top: 15px;
	border-radius: 10px;
	border: 1px solid #5474e9;
	background: #fff;
	/* overflow: hidden; */
	position: relative;
	/* align-items: center; */
	box-sizing: border-box;
}

.search-tx {
	border: none;
	padding: 6px 0 6px 16px;
	font-size: 16px;
}

.search-tx::placeholder {
	color: #888;
}

.close {
	width: 12px;
	height: 12px;
	margin: 19px 10px;
}

.search {
	width: 130px;
	color: #fff;
	font-size: 16px;
	cursor: pointer;
	text-align: center;
	line-height: 52px;
	letter-spacing: 5px;
	border-radius: 10px;
	background: linear-gradient(to right, #5d7ef5, #374bca);
}


/* 自定义下拉开始 */
/* .select-wrapper {
	height: 52px;
	position: relative;
	display: inline-block;
	width: 122px;
	border-right: 1px solid #ebebeb;
}

.custom-select {
	width: 100%;
	height: 100%;
	font-size: 16px;
	color: #0f3db7;
	padding: 10px 30px 10px 12px;
	text-align: right;
	cursor: pointer;
	transition: all 0.2s ease;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	outline: none;
	border: none;
} */

/* 悬浮效果 */
/* .custom-select:hover {
	border-color: #c0c4cc;
}

.select-wrapper::after {
	content: "";
	width: 13px;
	height: 7px;
	position: absolute;
	top: 50%;
	right: 30px;
	transform: translateY(-50%);
	background: url(../img/drop-down.png) no-repeat center;
	background-size: 13px 7px;
	pointer-events: none;
} */

/* 可选：下拉选项样式（部分浏览器支持） */
/* .custom-select option {
	padding: 8px;
	text-align: center;
	border: none;
	border-radius: 10px;
} */

/* 自定义下拉结束 */


/* 自定义下拉 */
.custom-select-box {
	position: relative;
	cursor: pointer;
	user-select: none;
	font-size: 16px;
}

.select-selected-box {
	width: 100%;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 10px;
	border-right: 1px solid #ebebeb;
	color: #0f3db7;
}

.select-selected-box img {
	width: 13px;
	height: 7px;
}

.select-items {
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	background: #fff;
	display: none;
	z-index: 999;
	margin-top: 3px;
	padding: 5px 0;
	border-radius: 10px;
	box-shadow: 0 0 10px rgba(195, 195, 195, 0.24);
}

.select-item {
	padding: 10px 12px;
	color: #666;
	text-align: center;
}

.select-item:hover {
	color: #0f3db7;
	background: #e2e9ff;
}

.select-show {
	display: block;
}

/* 自定义下拉结束 */

.btn {
	padding: 0 20px;
	height: 38px;
	font-size: 16px;
	color: #5157b6;
	text-align: center;
	line-height: 38px;
	border-radius: 10px;
	background-color: #e2e9ff;
	border: none;
	cursor: pointer;
}

.btn2 {
	height: 50px;
	width: 32%;
	padding: 0;
	border-radius: 50px;
	background: #151ea4;
	color: #fff;
	cursor: pointer;
}

/* 成果大厅 */
.results-content {
	margin-top: 35px;
	grid-template-columns: repeat(2, calc(50% - 12px));
	gap: 24px;
}

.min-width0 {
	flex: 1;
	min-width: 0;
}

.result-wrap {
	position: relative;
	padding: 25px 24px 30px;
	gap: 27px;
	background: #fff;
	border-radius: 10px;
	box-shadow: 0 0 10px 5px rgba(195, 195, 195, 0.24);
}

.warn {
	position: absolute;
	right: 15px;
	top: 15px;
	display: block;
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background: red;
}

.result-img {
	width: 145px;
	height: 145px;
	flex-shrink: 0;
}

.result-img img {
	width: 100%;
	height: 100%;
	border-radius: 6px;
}

.result-title {
	font-size: 20px;
	color: #111;
	line-height: 26px;
	margin: 3px 0 10px;
}

.item-cont {
	color: #666;
	/* margin-top: 12px; */
}

.item-cont p {
	line-height: 21px;
}

.item-cont span {
	color: #999;
}

/* 成果大厅结束 */


/* 咨询活动 */
.consultation-activity {
	padding: 55px 0 32px;
	background: url(../img/bg3.jpg) no-repeat;
	background-size: cover;
}

.consultation-wrap {
	margin-top: 20px;
}

.consultation {
	gap: 54px;
	padding: 35px 0;
	border-bottom: 1px solid #e7e7e7;
}

.consultation-img {
	width: 256px;
	height: 164px;
	border-radius: 6px;
	overflow: hidden;
}

.consultation-title {
	margin-top: 8px;
	font-size: 18px;
	color: #111;
	line-height: 21px;
}

.consultation-date {
	color: #b4b4b4;
	margin: 17px 0 27px;
	display: flex;
	gap: 20px;
}

.consultation-tx {
	color: #666;
	line-height: 24px;
}

.consultation:hover .consultation-title {
	color: #151ea4;
}

/* 咨询活动结束 */

/* 需求大厅 */
.demand-hall {
	padding: 50px 0 32px;
	background: url(../img/bg2.jpg) no-repeat;
	background-size: cover;
}

.demand-hall-cont {
	grid-template-columns: repeat(3, calc(33.3% - 16px));
	/* grid-template-rows: repeat(2, 182px); */
	gap: 24px;
	margin-top: 36px;
}

.demand-item {
	height: 182px;
	position: relative;
	padding: 20px 16px 20px 44px;
	box-sizing: border-box;
	border-radius: 10px;
	box-shadow: 0 0 10px 5px rgba(195, 195, 195, 0.24);
}

.demand-item::after {
	content: '';
	width: 3px;
	height: 16px;
	display: block;
	position: absolute;
	top: 26px;
	left: 23px;
	background: #5566d2;
}

.demand-title {
	/* height: 52px; */
	font-size: 18px;
	color: #111;
	line-height: 26px;
	font-weight: bold;
}

.more {
	margin: 33px auto 0;
}

/* 需求大厅结束 */

/* 关注和合作联系*/
.attention,
.cooperation,
.attention-require,
.edit-btn{
	height: 34px;
	padding: 0 22px;
	gap: 7px;
	border-radius: 17px;
	background: #e2e9ff;
	color: #151ea4;
}

.attention span,
.cooperation span,
.attention-require span,
.edit-btn span{
	color: #151ea4;
}

.attention-img {
	width: 13px;
	height: 12px;
}

.cooperation-img {
	width: 13px;
	height: 13px;
}

.single-line {
	overflow: hidden;
	/* 隐藏溢出内容 */
	white-space: nowrap;
	/* 强制文本不换行 */
	text-overflow: ellipsis;
	/* 超出显示省略号 */
}

/* 两行省略号 */
.line-clamp-2 {
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	word-break: break-all;
}

.line-clamp-3 {
	display: -webkit-box;
	-webkit-line-clamp: 3;
	/* 限制显示的行数 */
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	word-break: break-all;
}

.line {
	width: 100%;
	height: 1px;
	background: #e7e7e7;
}

.tag {
	padding: 2px 8px;
	border-radius: 4px;
	color: #5157b6;
	background: #e2e9ff;
	margin-right: 5px;
}


/* 分类2 */
.types-box {
	padding: 28px 0 32px;
	background-color: #fafafa;
}

.types {
	column-gap: 18px;
	font-size: 16px;
	line-height: 36px;
}

.types a {
	color: #333;
	padding: 0 18px;
}

.types a:hover {
	color: #151ea4;
}

/* loading */
#global-loading {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	display: none;
	justify-content: center;
	align-items: center;
	z-index: 99999;
}

#global-loading .spinner {
	width: 40px;
	height: 40px;
	border: 4px solid #f3f3f3;
	border-top: 4px solid #151ea4;
	border-radius: 50%;
	animation: spin 1s linear infinite;
}

@keyframes spin {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(360deg);
	}
}

/* toast */
.simple-toast {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: white;
	padding: 13px 25px;
	border-radius: 8px;
	font-size: 15px;
	z-index: 100000;
	white-space: nowrap;
	box-shadow: 0 2px 8px rgba(0, 0, 0, 0.2);
}

.gap10 {
	gap: 10px;
}


/* 向上移动3px */
.gently-move a {
	transition: transform 0.3s cubic-bezier(0.2, 0.9, 0.4, 1.1);
}

.gently-move a:hover {
	transform: translateY(-3px);
}

/* 渐变的详情标题 */
.title-style {
	background-image: url(../img/title-icon.png), linear-gradient(45deg, #e2e9ff, #fff 23%, rgba(226, 233, 255, 0.5));
	background-position: 15px center, 0 0;
	background-repeat: no-repeat, repeat;
	background-size: auto, auto;
	padding: 10px 5px 10px 40px;
	border-radius: 10px;
}

.radio input {
	flex: initial;
}

.radio .radio-label {
	width: initial;
	margin-left: 6px;
}


.nodata {
	text-align: center;
	color: #999;
	margin-top: 100px;
	font-size: 16px;
}